.vehiclelisting.section .list-outer ul.list-item li .cta-section .secondary-cta.cta-configure{
    border-radius: 40px;
    color: #000;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #000;
    text-align: center;
    border: none;
    fill: none;
    text-decoration: none;

}
.vehiclelisting.section .list-outer ul.list-item li .cta-section .secondary-cta.cta-configure:focus {
    outline: #ccc solid 4px;
}
.vehiclelisting.section .prices .content  .subtext{
    font-size: 14px;
}